@media screen and (max-width: 800px){
.main-navigation {
    width: 100%;
}
}
@media only screen and (max-width: 768px) {
	.line {
    display: none;
}
	.social_icon {
    padding-top: 30px !important;
    padding-bottom: 30px;
}
 .social_icon > ul {
	text-align:center !important;
}
.call_us {
    padding-top: 20px!important;
    padding-bottom: 20px!important;
    text-align: center!important;
}
.banner_title_frame h1 {
    font-size: 34px!important;
}
.banner_title_frame .br_sub_title {
    font-size: 18px!important;
}
.about_box h3 {
    font-size: 60px!important;
}
.about_box h4 {
    /* font-size: 18px!important; */
}
.about_box p {
    /* font-size: 16px!important; */
}
.sr_text_info h2 {
    /* font-size: 25px!important; */
}
.title_heading {
    /* font-size: 18px!important; */
    /* margin-top: 70px; */
}
.video_title h2{ font-size:24px;}
.pro_text_info p {
    font-size: 16px!important;
}
.rivew_text p {
    font-size: 18px!important;
}
.user_info h3 {
    font-size: 20px!important;
}
.event_box .date_title {
    font-size: 30px!important;
}
.event_box .full_moon_title {
    font-size: 25px!important;
}
.donate_info h2 {
    font-size: 30px!important;
}
.ft_title h2 {
    font-size: 25px!important;
}
.sr_list_group li a {
    font-size: 16px;
}
.footer_navigation ul li a {
    font-size: 9px!important;
}
.ft_box {
    padding: 40px 0px!important;
}
.main-navigation ul.nav-menu li ul.sub-menu li a {
    color: #ccc!important;
}
.main-navigation ul.nav-menu li ul.sub-menu li a:hover {
    color: #000!important;
}
.banner_wrap .heart_devider {
	
	position:inherit;
}
.read_btn a {
    /* padding: 6px 10px !important; */
    /* font-size: 11px !important; */
}
.service_section {
	padding: 70px 0px;
}
.sr_text_info {
    padding-bottom: 45px;
}
.product_section {
    padding: 0px 0px !important;
}
.caption-description {
    font-size: 28px !important;
}
}

@media only screen and (max-width: 767px) {
.bx-wrapper .bx-viewport, .bx-wrapper .bx-viewport img {
    height: 520px !important;
    object-fit: cover;
}

.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
    width: 100%;
    float: left;
    clear: both;
    margin:0px auto;
}
.line {
    display: none;
}
.donate_section {
    padding: 10px 10px;
}
.about_text {
    padding: 30px 70px;
}
.radio_box_info .read_btn.btn_lg a {
    padding: 0px;
}
}



